.component-figure {
  margin: 0;
  width: 100%;
  height: 100%;
  position: relative;
}

.component-image {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: var(--focal-point-x) var(--focal-point-y);
}

.page-designer-reference a:hover {
    color: inherit;
    text-decoration: none;
}

.page-designer-reference figure {
    margin: 0;
}
